data:
  activityKind:
    description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10029'
    streetAddress: Україна, 10029, Житомирська обл., місто Житомир, ВУЛИЦЯ ПОКРОВСЬКА,
      будинок 37
  founders:
  - address:
      countryName: Україна
      postalCode: '10014'
      streetAddress: Україна, 10014, Житомирська обл., місто Житомир, МАЙДАН ІМ.  С.П.КОРОЛЬОВА,
        будинок 1
    capital: 100
    code: '13576948'
    name: ЖИТОМИРСЬКА ОБЛАСНА РАДА
    role: 4
    role_text: засновник
  identification:
    id: '13548722'
    legalName: КОМУНАЛЬНЕ НЕКОМЕРЦІЙНЕ ПІДПРИЄМСТВО "АВТОБАЗА САНІТАРНОГО ТРАНСПОРТУ
      ЛІКУВАЛЬНО-ПРОФІЛАКТИЧНИХ ЗАКЛАДІВ ОХОРОНИ ЗДОРОВ'Я" ЖИТОМИРСЬКОЇ ОБЛАСНОЇ РАДИ
    scheme: UA-EDR
  management: ОРГАН УПРАВЛІННЯ МАЙНОМ, ДИРЕКТОР
  name: КНП "АСТЛПЗОЗ" ЖОР
  registrationStatus: beingTerminated
  registrationStatusDetails: в стані припинення
meta:
  author: IdentificationBot
  id: a6f9df354b4846a3aaf4c0110283f21b.3.3
  sourceDate: '2022-07-27T21:04:46+00:00'
  sourceRequests:
  - req-dbab916a-b80f-4bf1-a80d-28e49fe2e20b
  version: 2.0.0
